use Test::More tests => $ENV{'CVSROOT'} ? 3 : 1;

# ------------------------

BEGIN{ use_ok('VCS::CVS'); }

if ($ENV{'CVSROOT'})
{
	my($result) = VCS::CVS -> new({project => 'Test'});

	isnt($result, undef, 'new() returned something');
	isa_ok($result, 'VCS::CVS', 'new() returned an object of type VCS::CVS');
}
